Package Details: tremc-git 0.9.3.r0.g546fd09-1

Git Clone URL: https://aur.archlinux.org/tremc-git.git (read-only, click to copy)
Package Base: tremc-git
Description: Curses interface for Transmission. Python 3 fork of transmission-remote-cli
Upstream URL: https://github.com/tremc/tremc
Licenses: GPL3
Conflicts: tremc
Provides: tremc
Submitter: sparse
Maintainer: willemw
Last Packager: willemw
Votes: 15
Popularity: 0.017309
First Submitted: 2017-05-07 12:04 (UTC)
Last Updated: 2022-04-07 17:41 (UTC)

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

willemw commented on 2021-07-07 15:57 (UTC)

provides= and conflicts= for a VCS package are missing. pkgver= can include a version number:

git describe --long --tags | sed 's/([^-]*-g)/r\1/;s/-/./g'

willemw commented on 2021-03-27 09:54 (UTC)

Maybe include the example settings.cfg file in the package. It is not the same as the default created file.

mxfm commented on 2020-06-03 05:23 (UTC)

From https://github.com/tremc/tremc/issues/58:

I changed line 21 to TRNSM_VERSION_MAX = '3.00' and line 23 to RPC_VERSION_MAX = 16 and it worked.

Can this fix be added here?

gangelop commented on 2018-07-02 12:16 (UTC)

I've taken over maintenance of tremc and we've moved the repo. You might want to edit the source in your PKGBUILD although the pervious one still works for now. https://github.com/tremc/tremc I've also tagged a release and made a non-git AUR package https://aur.archlinux.org/packages/tremc/

evanpurkhiser commented on 2018-01-09 06:50 (UTC)

There's a makefile now that you can use for make install.

willemw commented on 2018-01-03 09:40 (UTC)

==> Starting prepare()... sed: can't read completion/bash/transmission-remote-cli-bash-completion.sh: No such file or directory

There is only tremc.sh in completion/bash/.